body {
    margin: 0 !important;
    display: block !important;

}
.hero {
    position: relative;
    height: fit-content;
    display: grid;
    align-items: center;
    color: white;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    overflow: hidden;
    width: 100%;
    border-radius: 0 0 7% 8%;
    border: 10px solid  #0358b3; /*#ff7819;*/
    /* box-sizing: initial; */
    /* left: -10px; */
    padding: 0px;
    border-width: 0 0 10px;
    & img {
        min-width: 100%;
        position: relative;
        z-index: -1;
        border-radius: 0;
        max-height: calc(100vh - 60px);
    }
    & .hero-content {
        text-align: center;
        position: absolute;
        width: 100%;
        & .hero-txt-2 {
            font-size: 1.3rem;
        }
    }


}

.tours-container {
    background: white;
    width: 90%;
    max-width: 2000px;
    margin: auto;
    text-align: center;
    border-radius: 30px;
    margin-top: -80px;
    padding: 20px;
    border: 10px solid #0358b3; /*#ff7819;*/
    position: relative;
    & .tours {
        display: grid;
        justify-content: space-around;
        grid-template-columns: repeat(2, 1fr);
        align-items: start;
        justify-items: center;
        grid-gap: 20px;
        overflow: hidden;
        & .tour {
            color: black;
            text-decoration: none;
            & .img-div {
                overflow: hidden;
                max-width: fit-content;
                border-radius: 10px;
                margin: auto;
                & img {
                    max-width: 400px;
                    width: 100%;
                    max-height: 330px;
                    transition: transform 0.3s;
                }
            }
            & .tour-info {
                margin: auto;
                background: white;
                box-shadow: 0px 13px 10px #aaa;
                margin-top: -15px;
                position: relative;
                width: 80%;
                border-radius: 5px;
                min-height: 232px;
                display: grid;
                overflow: hidden;
                transition: all 0.3s;
                padding: 20px;
                gap: 10px;
                width: 280px;
                text-align: left;
                & h3, & p {
                    text-align: center;
                }
            }
            &:hover {
                & img {
                    transform: scale(1.9);
                }
            }
        }
    }
}

@media (max-width: 768px) {
    .tours-container {
        width: 95%;
        border-width: 6px;
        padding: 10px;
        & .tours {
            grid-template-columns: repeat(1, 1fr);
            width: 90%;
            margin: auto;

            & .tour-info {
                padding: 5px;
                width: 95% !important;
            }
        }
    }
}



